h1,
h2,
h3,
h4,
h5,
h6 {
  color: #9a2f2e;
  font-family: "Libre Baskerville", serif;
}
a {
  color: #6a826f;
  font-weight: 600;
}
a:hover,
a:active,
a:focus {
  color: #344a38;
}
.logo {
  width: 100%;
  max-width: 260px;
}
header {
  padding: 24px 0;
  margin-bottom: 7px;
  border-bottom: 3px #9a2f2e solid;
  position: relative;
}
header::after {
  content: " ";
  font-size: 0px;
  display: block;
  height: 1px;
  width: 100%;
  background-color: #9a9891;
  position: absolute;
  bottom: -10px;
}
.nav-style {
  font-family: "Libre Baskerville", serif;
}
.nav-style > li:active,
.nav-style > li:focus,
.nav-style > li:hover {
  background: transparent;
}
.nav-style > li a:active,
.nav-style > li a:focus,
.nav-style > li a:hover {
  text-decoration: underline;
  background: transparent;
}
.nav-col {
  position: absolute;
  bottom: 0px;
  right: 0px;
}
.nav-col a {
  color: #6a826f;
  font-weight: 600;
}
.menu-button {
  font-size: 2em;
  position: absolute;
  bottom: 0px;
  right: 20px;
}
.menu-button span {
  transition: transform 0.2s cubic-bezier(0.16, 0.68, 0.43, 0.99);
}
.menu-button.menu-button-active span {
  transform: rotate3d(0, 0, 1, 90deg);
  transition: transform 0.2s cubic-bezier(0.16, 0.68, 0.43, 0.99);
}
.sub-header {
  background-size: cover;
  position: relative;
}

.sub-header.sub-1 {
  background: url("../images/governers_place.jpg") no-repeat center center;
  background-size: cover;
  position: relative;
}
.sub-header.sub-2 {
  background: url("../images/heritage_square.jpg") no-repeat center center;
  background-size: cover;
  position: relative;
}
.sub-header .sub-header-container {
  height: 360px;
  position: relative;
}
.sub-header .sub-header-container .callout {
  background-color: #344a38;
  color: #FFF;
  font-family: "Libre Baskerville", serif;
  padding: 10px 15px;
  border-radius: 30px;
  box-shadow: 3px 3px 0px #FFF;
  font-weight: 600;
  display: inline-block;
  position: absolute;
  bottom: 20px;
  right: 10px;
}
.sub-header::after {
  content: " ";
  font-size: 0px;
  display: block;
  height: 3px;
  width: 100%;
  background-color: #9a9891;
  position: absolute;
  bottom: 0px;
}
footer {
  background-color: #6a826f;
  color: #FFF;
  padding: 30px 0 30px;
  margin-top: 30px;
}
footer .website-notice {
  font-size: 0.8em;
  text-align: justify;
}
.newslette {
  border: 1px solid #9a9891;
  border-radius: 4px;
  position: relative;
  padding-bottom: 30px;
  margin-bottom: 25px;
}
.newslette h4 {
  font-family: Arial, sans-serif;
  margin: 0;
  padding: 10px 15px;
  border-bottom: 1px solid #9a9891;
  background: #d8e0da;
  color: #333333;
}
.newslette p {
  margin: 10px 15px;
}
.newslette .btn-newslette {
  position: absolute;
  bottom: -1px;
  right: -1px;
  border-top-right-radius: 0px;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 4px;
  border-top: 1px solid #9a9891;
  border-left: 1px solid #9a9891;
  border-right: 0px;
  border-bottom: 0px;
}
.push-navigation {
  position: fixed;
  width: 250px;
  height: 100%;
  top: 0;
  right: 0;
  overflow: auto;
  -webkit-perspective: 1000;
  color: #FFF;
  background: #9a2f2e;
  border-top: #cf605f 10px solid;
  transform: translate3d(0px, 0, 0);
  transition: transform 0.2s cubic-bezier(0.16, 0.68, 0.43, 0.99);
}
.push-navigation ul {
  list-style: none;
  padding: 0;
}
.push-navigation ul li {
  clear: both;
}
.push-navigation ul li a {
  display: block;
  padding: 20px;
  color: #fff;
  border-bottom: #cf605f 2px solid;
  text-transform: uppercase;
}
.push-navigation.push-right {
  transform: translate3d(250px, 0, 0);
  transition: transform 0.2s cubic-bezier(0.16, 0.68, 0.43, 0.99);
}
.push-navigation li button {
  display: block;
  padding: 20px;
  text-align: left;
  color: #fff;
  border: transparent 0px solid;
  border-bottom: #cf605f 2px solid;
  text-transform: uppercase;
  background: transparent;
  width: 100%;
}
.push-navigation li ul {
  background: #db8786;
  position: static;
  width: 100%;
  margin: 0;
  border-radius: 0px;
}
.push {
  -webkit-perspective: 1000;
  transform: translate3d(0px, 0, 0);
  transition: transform 0.2s cubic-bezier(0.16, 0.68, 0.43, 0.99);
}
.push.push-push {
  transform: translate3d(-250px, 0, 0);
  transition: transform 0.2s cubic-bezier(0.16, 0.68, 0.43, 0.99);
}
#centered-buttons {
  text-align: center;
  margin: 30px auto 10px auto;
}
#centered-buttons #buttonedcheckboxes {
  text-align: center;
  display: inline-block;
  margin: 0 auto;
  clear: none;
}
#centered-buttons #buttonedcheckboxes input.hidden[type=checkbox] {
  position: absolute;
  opacity: 0;
}
#centered-buttons #buttonedcheckboxes label {
  float: left;
  font-weight: 400;
  display: block;
  margin: 5px 30px;
  width: 150px;
  background: #993721;
  color: #FFF;
  padding: 10px 15px;
  border-radius: 4px;
  position: relative;
}
#centered-buttons #buttonedcheckboxes label::before {
  content: "✘ ";
  position: absolute;
  top: 10px;
  left: 10px;
}
#centered-buttons #buttonedcheckboxes input[type=checkbox]:checked ~ label {
  background: #85B23E;
}
#centered-buttons #buttonedcheckboxes input[type=checkbox]:checked ~ label::before {
  content: "✓ ";
}
#centered-buttons .clearfix {
  clear: both;
}
@media (max-width: 767px) {
  .dropdown-backdrop {
    display: none!important;
  }
}

.row-big-margin {
  margin-bottom: 1rem;
}